<?php

ini_set('display_errors',1);
ini_set('display_startup_errors',1);
error_reporting(-1);

    $db_host = 'localhost';
    $db_username = 'lepalmier';
    $db_password = 'benlow';
    $db_dbname = 'dbTest';

setlocale (LC_TIME, 'fr_FR.utf8','fra','fr_FR'); 
$connection = mysqli_connect($db_host, $db_username, $db_password, $db_dbname);

if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

	$req_modif1 = "SELECT * FROM `admin` WHERE 1";

	$sql_modif1 = mysqli_query($connection, $req_modif1);

	while($row = mysqli_fetch_array($sql_modif1)){
		
		$username = $row['username'];
		$password = $row['password'];
		$email = $row['email'];
	}
	echo $username; echo '<br>'; echo $password; echo '<br>'; echo $email;
?>
